ACCESSDB(8)

NAZWA
accessdb - wyświetla zawartość bazy danych man-db w formacie czytelnym dla ludzi.

SKŁADNIA
/usr/sbin/accessdb [-hV] [<plik-indeksu>]

OPIS
accessdb wyświetli dane zawarte w bazie danych man-db w formacie czytelnym dla ludzi. Domyślnie będą to dane z pliku /var/cache/man/index.<typ_bazy>, gdzie <typ_bazy> zależy od używanej biblioteki obsługi baz danych. Argument przekazany do accessdb nadpisze tę wartość domyślną.
$mtime$ -> "795987034"
$version$ -> "2.3.1"
apropos -> "1 1 795981542 A - -  przeszukuje nazwy i opisy stron podręcznika ekranowego"
catman -> "8 8 795981544 A - - tworzy lub aktualizuje preformatowane strony podręcznika ekranowego"
man -> "1 1 795981542 A - - interfejs stron podręcznika ekranowego"
mandb -> "8 8 795981544 A - - tworzy lub aktualizuje bufory indeksowe stron podręcznika ekranowego"
manpath -> " 1 5"
manpath~1 -> "1 1 795981542 A - -  określa ścieżkę przeszukiwania stron podręcznika ekranowego"
manpath~5 -> "5 5 795981543 A - - format pliku /etc/manpath.config"
whatis -> "1 1 795981543 A - - wyświetla opisy stron podręcznika systemowego"
zsoelim -> "1 1 795981543 A - - wypełnia żądania .so w wejściu roff"

OPCJE

-h, --help
    Wyświetla komunikat pomocy i kończy pracę.

-V, --version
    Wyświetla informację o wersji.

AUTOR
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).

TŁUMACZENIE
Wojciech Kotwica w 1999 roku przetłumaczył część stron podręcznika pakietu man-db i udostępnił je w ramach Projektu Tłumaczenia Manuali.
Robert Luberda tłumaczenie zaktualizował i uzupełnił w roku 2008.